can i use DSiWare game with my sky3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Lokote2134, Nov 25, 2016.

  1. Lokote2134
    OP

    Lokote2134 GBAtemp Regular

    Member
    288
    18
    Feb 4, 2016
    United States
    so im trying to downgrade my new 3ds is on 11.0 i have a old 3ds xl with a9hl install with luma but its been ban so i can no longer go to the eshop to buy the exploitable games so i was wondering if i can use my sky3ds to run Legends of Exidia?
     
  2. RyDog

    RyDog Lazy Animal Crossing hacker

    Member
    1,601
    1,163
    Apr 26, 2015
    United States
    No.
     
  3. Lokote2134
    OP

    Lokote2134 GBAtemp Regular

    Member
    288
    18
    Feb 4, 2016
    United States
    is there anyway for my ban 3ds to use eshop?
     
  4. Lokote2134
    OP

    Lokote2134 GBAtemp Regular

    Member
    288
    18
    Feb 4, 2016
    United States
    i read that a cia game of Legends of Exidia wont work is that true? as anyone confirm it?
     
  5. clancy94

    clancy94 GBAtemp Fan

    Member
    423
    98
    Oct 18, 2008
    yeah it wont work, it needs to be bought off the eshop. Apparently there are ways to get eshop working on banned devices though, have a look around on the forums.
    Otherwise you could try getting a exploitable game like Ocarina of Time and setting up the homebrew launcher from that, then booting into homebrew launcher on your n3ds running 11.0 and using cttrpwn to access the eshop and purchase the dsiware game that way, then you can use slowhax to downgrade the console when it's released :)